<?xml version="1.0" encoding="UTF-8"?>
<SRControl>
	<PGEnable>false</PGEnable>
	<NeedPkgNameFromPG>true</NeedPkgNameFromPG>
	<MinimumTrainingIntervalMinutes>960</MinimumTrainingIntervalMinutes>
	<ChargeLevelThreshold>50</ChargeLevelThreshold>
	<FilmFilterVersion>3</FilmFilterVersion>
	<FilmFilters>OR,A1,A2,A3,B1,B2,B3,F1,F2,F3</FilmFilters>
	<QrCodeWhiteActivity>com.tencent.mm.plugin.offline.ui.WalletOfflineCoinPurseUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.tencent.mm.plugin.shake.ui.ShakeReportUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.tencent.mm.plugin.collect.ui.CollectMainUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.tencent.mm.plugin.setting.ui.setting.SelfQRCodeUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.tencent.mm.plugin.collect.reward.ui.QrRewardMainUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.tencent.mm.plugin.luckymoney.f2f.ui.LuckyMoneyF2FQRCodeUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.alipay.mobile.payee.ui.PayeeQRNewActivity</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.alipay.android.phone.wallet.aptrip.ui.ApTripActivity</QrCodeWhiteActivity>
	<QrCodeGrayActivity>com.eg.android.AlipayGphone.AlipayLogin</QrCodeGrayActivity>
	<IsSupportAiSr>true</IsSupportAiSr>
    <AiSrVersion>2</AiSrVersion>
	<AiSrStartActivity>com.ss.android.ugc.aweme,1</AiSrStartActivity>
	<AiSrStartActivity>com.smile.gifmaker,1</AiSrStartActivity>
	<AiSrStartActivity>com.ss.android.ugc.trill,1</AiSrStartActivity>
	<AiSrStartActivity>com.zhiliaoapp.musically,1</AiSrStartActivity>
	<AiSrStartActivity>com.ss.android.ugc.aweme.lite,1</AiSrStartActivity>
	<AiSrStartActivity>com.kuaishou.nebula,1</AiSrStartActivity>
	<AiSrStartActivity>com.kwai.thanos,1</AiSrStartActivity>
</SRControl>
